.header {
    position: sticky;
    top: 0;
    z-index: 9999;
    display: grid;
    grid-template-columns: 1fr auto;
    grid-auto-flow: column;
    padding: 0.5rem 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    pointer-events: visible;
    background: #fff;
}

.header .logo {
    display: grid;
    justify-items: start;
    align-items: center;
}

.header .logo img {
    display: block;
    width: 2.5rem;
    object-fit: cover;
}

.header nav ul {
    list-style: none;
    display: grid;
    grid-template-columns: auto;
    place-items: center;
    grid-auto-flow: column;
    gap: 0.4rem;
}

.header nav ul li{
    display: block;
    background: #fff;
    border-radius: 10px;
    padding: 0.70rem;
    border: 1px solid rgba(0, 0, 0, 0.06);
    cursor: pointer;
}

.header nav ul .search-btn {
    display: grid;
    grid-template-columns: auto;
    grid-auto-flow: column;
    place-items: center;
    gap: 0.3rem;
}

.header nav ul li span {
    font-family: 'vazirmatn';
    font-size: 0.8rem;
}

.header nav ul li img {
    display: block;
    width: 1.25rem;
    object-fit: cover;
}

.header nav ul li:hover{
    background: #f7f7f7;
}